sysutils/burp - The NetBSD Packages Collection

Networked backup and restore program

Burp is a backup and restore program. It uses librsync in order to
save on the amount of space that is used by each backup. It also uses VSS
(Volume Shadow Copy Service) to make snapshots when backing up Windows
computers.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

devel/popt net/librsync devel/popt net/librsync

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfburp-1.4.40nb4.tgz
NetBSD 8.0earmv7hfburp-1.4.40nb4.tgz
NetBSD 8.0earmv7hfburp-1.4.40nb4.tgz
NetBSD 8.0i386burp-1.4.40nb4.tgz
NetBSD 8.0i386burp-1.4.40nb4.tgz
NetBSD 8.0i386burp-1.4.40nb4.tgz
NetBSD 8.0powerpcburp-1.4.40nb4.tgz
NetBSD 8.0powerpcburp-1.4.40nb4.tgz
NetBSD 8.0powerpcburp-1.4.40nb4.tgz
NetBSD 8.0x86_64burp-1.4.40nb4.tgz
NetBSD 8.0x86_64burp-1.4.40nb4.tgz
NetBSD 8.0x86_64burp-1.4.40nb4.tgz
NetBSD 9.0aarch64burp-1.4.40nb4.tgz
NetBSD 9.0aarch64burp-1.4.40nb4.tgz
NetBSD 9.0aarch64burp-1.4.40nb4.tgz
NetBSD 9.0alphaburp-1.4.40nb4.tgz
NetBSD 9.0alphaburp-1.4.40nb4.tgz
NetBSD 9.0alphaburp-1.4.40nb4.tgz
NetBSD 9.0earmv6hfburp-1.4.40nb4.tgz
NetBSD 9.0earmv6hfburp-1.4.40nb4.tgz
NetBSD 9.0earmv6hfburp-1.4.40nb4.tgz
NetBSD 9.0earmv6hfburp-1.4.40nb4.tgz
NetBSD 9.0earmv7hfburp-1.4.40nb4.tgz
NetBSD 9.0earmv7hfburp-1.4.40nb4.tgz
NetBSD 9.0earmv7hfburp-1.4.40nb4.tgz
NetBSD 9.0earmv7hfburp-1.4.40nb4.tgz
NetBSD 9.0i386burp-1.4.40nb4.tgz
NetBSD 9.0i386burp-1.4.40nb4.tgz
NetBSD 9.0i386burp-1.4.40nb4.tgz
NetBSD 9.0mips64ebburp-1.4.40nb4.tgz
NetBSD 9.0mips64ebburp-1.4.40nb4.tgz
NetBSD 9.0mips64ebburp-1.4.40nb4.tgz
NetBSD 9.0powerpcburp-1.4.40nb4.tgz
NetBSD 9.0powerpcburp-1.4.40nb4.tgz
NetBSD 9.0sparc64burp-1.4.40nb4.tgz
NetBSD 9.0sparc64burp-1.4.40nb4.tgz
NetBSD 9.0sparc64burp-1.4.40nb4.tgz
NetBSD 9.0x86_64burp-1.4.40nb4.tgz
NetBSD 9.0x86_64burp-1.4.40nb4.tgz
NetBSD 9.0x86_64burp-1.4.40nb4.tgz
NetBSD 9.0x86_64burp-1.4.40nb4.tgz
NetBSD 9.0x86_64burp-1.4.40nb4.tgz
NetBSD 9.0x86_64burp-1.4.40nb4.tgz
NetBSD 9.0x86_64burp-1.4.40nb4.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.